Linux Kernel CVE-2012-6537 Multiple Local Information Disclosure Vulnerabilities

The Linux kernel is prone to multiple local information-disclosure vulnerabilities.

Local attackers can exploit these issues to disclose sensitive information that may lead to further attacks.

Note: This issue was previously discussed in BID 58409 (Linux Kernel Multiple Local Information Disclosure Vulnerabilities), but has been moved to its own record to better document it.


 

Privacy Statement
Copyright 2010, SecurityFocus